body {background-image: url("index_soubory/image001.gif")}

a       {text-decoration: underline} 
a:link   {color: yellow}
a:visited {color: yellow}
a:active {color: black}
a:hover  {color: red; text-decoration: underline; background: #00f}
h1    {text-align: center; color:white}
h2    {font-style: italic}
h3    {font-style: normal; color:yellow; text-decoration: underline}

#obsah {position: absolute; width: 50%; top: 200px; left: 20%} 

#hlavicka {position: absolute; width: 100%; height: 135px; top: 15px; left: 0px} /* pozice hlavicky, šířka 760px, výška 120px, poloha levý horní roh*/

#paticka {position: absolute; width: 100%; height: 135px; top: 150%; left: -30%}

#levysloupec {position: absolute; width: 20%; top: 192px; left: 13px}

#pravysloupec{position: absolute; width: 30%; top: 200px; left: 70%}

 
.nadpis { color: lightblue; font-family: Times New Roman; text-align: center; font-weight: bold; text-decoration: none} /* světle modrá, zarovnání na střed, tučné písmo a podtržení*/
.podnadpis { color: red; font-family: Times New Roman; text-align: center; font-weight: bold; text-decoration: none} /* červená barva, zarovnání na střed, tučné písmo a podtržení*/

.text {color:white; font-family: Times New Roman; font-size: 16px; font-weight: normal; font-style: normal; text-decoration:none}
.text-italic {color:white; font-family: Times New Roman; font-size: 16px; font-weight: normal; font-style: italic; text-decoration:none} /* bílá barva,  italic, bez podtržení*/

.podtitul { color:yellow; font-family: Times New Roman; text-align: left; font-size: 16px; font-weight: bold; text-decoration: none} /* zlutá barva, zarovnání doleva, tučné písmo a bez podtržení*/

.tlacitko a { width: 200px; padding: 5px; border: outset 2px; font-weight: normal; text-decoration: none; ; background: #000050; line-height: 100% }
.zvyrazni {color: aqua; font-family: Times New Roman; font-size: 16px;font-weight: bold; text-decoration: none} /*  barva zelonomodrá,  tučné písmo a bezpodtržení*/